<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://jf-franken.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3ATable_alignment%2Ftables.css</id>
	<title>Vorlage:Table alignment/tables.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://jf-franken.de/index.php?action=history&amp;feed=atom&amp;title=Vorlage%3ATable_alignment%2Ftables.css"/>
	<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Vorlage:Table_alignment/tables.css&amp;action=history"/>
	<updated>2026-04-21T11:57:19Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in JF-Franken</subtitle>
	<generator>MediaWiki 1.40.0</generator>
	<entry>
		<id>https://jf-franken.de/index.php?title=Vorlage:Table_alignment/tables.css&amp;diff=19847&amp;oldid=prev</id>
		<title>Edvadmin: 1 Version importiert</title>
		<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Vorlage:Table_alignment/tables.css&amp;diff=19847&amp;oldid=prev"/>
		<updated>2025-11-25T10:27:08Z</updated>

		<summary type="html">&lt;p&gt;1 Version importiert&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;de&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;← Nächstältere Version&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;Version vom 25. November 2025, 11:27 Uhr&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;de&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(kein Unterschied)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Edvadmin</name></author>
	</entry>
	<entry>
		<id>https://jf-franken.de/index.php?title=Vorlage:Table_alignment/tables.css&amp;diff=19846&amp;oldid=prev</id>
		<title>Template:Sticky header&gt;ArdWar: add &quot;negative&quot; last-child selectors</title>
		<link rel="alternate" type="text/html" href="https://jf-franken.de/index.php?title=Vorlage:Table_alignment/tables.css&amp;diff=19846&amp;oldid=prev"/>
		<updated>2025-08-13T07:50:06Z</updated>

		<summary type="html">&lt;p&gt;add &amp;quot;negative&amp;quot; last-child selectors&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.defaultleft { text-align:left; }&lt;br /&gt;
.defaultcenter { text-align:center; }&lt;br /&gt;
.defaultright { text-align:right; }&lt;br /&gt;
&lt;br /&gt;
.col1left td:nth-child(1),&lt;br /&gt;
.col2left td:nth-child(2),&lt;br /&gt;
.col3left td:nth-child(3),&lt;br /&gt;
.col4left td:nth-child(4),&lt;br /&gt;
.col5left td:nth-child(5),&lt;br /&gt;
.col6left td:nth-child(6),&lt;br /&gt;
.col7left td:nth-child(7),&lt;br /&gt;
.col8left td:nth-child(8),&lt;br /&gt;
.col9left td:nth-child(9),&lt;br /&gt;
.col10left td:nth-child(10),&lt;br /&gt;
.col11left td:nth-child(11),&lt;br /&gt;
.col12left td:nth-child(12),&lt;br /&gt;
.col13left td:nth-child(13),&lt;br /&gt;
.col14left td:nth-child(14),&lt;br /&gt;
.col15left td:nth-child(15),&lt;br /&gt;
.col16left td:nth-child(16),&lt;br /&gt;
.col17left td:nth-child(17),&lt;br /&gt;
.col18left td:nth-child(18),&lt;br /&gt;
.col19left td:nth-child(19),&lt;br /&gt;
.col20left td:nth-child(20),&lt;br /&gt;
.col21left td:nth-child(21),&lt;br /&gt;
.col22left td:nth-child(22),&lt;br /&gt;
.col23left td:nth-child(23),&lt;br /&gt;
.col24left td:nth-child(24),&lt;br /&gt;
.col25left td:nth-child(25),&lt;br /&gt;
.col26left td:nth-child(26),&lt;br /&gt;
.col27left td:nth-child(27),&lt;br /&gt;
.col28left td:nth-child(28),&lt;br /&gt;
.col29left td:nth-child(29),&lt;br /&gt;
.col-1left td:nth-last-child(1),&lt;br /&gt;
.col-2left td:nth-last-child(2),&lt;br /&gt;
.col-3left td:nth-last-child(3),&lt;br /&gt;
.col-4left td:nth-last-child(4),&lt;br /&gt;
.col-5left td:nth-last-child(5),&lt;br /&gt;
.col-6left td:nth-last-child(6),&lt;br /&gt;
.col-7left td:nth-last-child(7),&lt;br /&gt;
.col-8left td:nth-last-child(8),&lt;br /&gt;
.col-9left td:nth-last-child(9) { text-align:left; }&lt;br /&gt;
&lt;br /&gt;
.col1center td:nth-child(1),&lt;br /&gt;
.col2center td:nth-child(2),&lt;br /&gt;
.col3center td:nth-child(3),&lt;br /&gt;
.col4center td:nth-child(4),&lt;br /&gt;
.col5center td:nth-child(5),&lt;br /&gt;
.col6center td:nth-child(6),&lt;br /&gt;
.col7center td:nth-child(7),&lt;br /&gt;
.col8center td:nth-child(8),&lt;br /&gt;
.col9center td:nth-child(9),&lt;br /&gt;
.col10center td:nth-child(10),&lt;br /&gt;
.col11center td:nth-child(11),&lt;br /&gt;
.col12center td:nth-child(12),&lt;br /&gt;
.col13center td:nth-child(13),&lt;br /&gt;
.col14center td:nth-child(14),&lt;br /&gt;
.col15center td:nth-child(15),&lt;br /&gt;
.col16center td:nth-child(16),&lt;br /&gt;
.col17center td:nth-child(17),&lt;br /&gt;
.col18center td:nth-child(18),&lt;br /&gt;
.col19center td:nth-child(19),&lt;br /&gt;
.col20center td:nth-child(20),&lt;br /&gt;
.col21center td:nth-child(21),&lt;br /&gt;
.col22center td:nth-child(22),&lt;br /&gt;
.col23center td:nth-child(23),&lt;br /&gt;
.col24center td:nth-child(24),&lt;br /&gt;
.col25center td:nth-child(25),&lt;br /&gt;
.col26center td:nth-child(26),&lt;br /&gt;
.col27center td:nth-child(27),&lt;br /&gt;
.col28center td:nth-child(28),&lt;br /&gt;
.col29center td:nth-child(29),&lt;br /&gt;
.col-1center td:nth-last-child(1),&lt;br /&gt;
.col-2center td:nth-last-child(2),&lt;br /&gt;
.col-3center td:nth-last-child(3),&lt;br /&gt;
.col-4center td:nth-last-child(4),&lt;br /&gt;
.col-5center td:nth-last-child(5),&lt;br /&gt;
.col-6center td:nth-last-child(6),&lt;br /&gt;
.col-7center td:nth-last-child(7),&lt;br /&gt;
.col-8center td:nth-last-child(8),&lt;br /&gt;
.col-9center td:nth-last-child(9) { text-align:center; }&lt;br /&gt;
&lt;br /&gt;
.col1right td:nth-child(1),&lt;br /&gt;
.col2right td:nth-child(2),&lt;br /&gt;
.col3right td:nth-child(3),&lt;br /&gt;
.col4right td:nth-child(4),&lt;br /&gt;
.col5right td:nth-child(5),&lt;br /&gt;
.col6right td:nth-child(6),&lt;br /&gt;
.col7right td:nth-child(7),&lt;br /&gt;
.col8right td:nth-child(8),&lt;br /&gt;
.col9right td:nth-child(9),&lt;br /&gt;
.col10right td:nth-child(10),&lt;br /&gt;
.col11right td:nth-child(11),&lt;br /&gt;
.col12right td:nth-child(12),&lt;br /&gt;
.col13right td:nth-child(13),&lt;br /&gt;
.col14right td:nth-child(14),&lt;br /&gt;
.col15right td:nth-child(15),&lt;br /&gt;
.col16right td:nth-child(16),&lt;br /&gt;
.col17right td:nth-child(17),&lt;br /&gt;
.col18right td:nth-child(18),&lt;br /&gt;
.col19right td:nth-child(19),&lt;br /&gt;
.col20right td:nth-child(20),&lt;br /&gt;
.col21right td:nth-child(21),&lt;br /&gt;
.col22right td:nth-child(22),&lt;br /&gt;
.col23right td:nth-child(23),&lt;br /&gt;
.col24right td:nth-child(24),&lt;br /&gt;
.col25right td:nth-child(25),&lt;br /&gt;
.col26right td:nth-child(26),&lt;br /&gt;
.col27right td:nth-child(27),&lt;br /&gt;
.col28right td:nth-child(28),&lt;br /&gt;
.col29right td:nth-child(29),&lt;br /&gt;
.col-1right td:nth-last-child(1),&lt;br /&gt;
.col-2right td:nth-last-child(2),&lt;br /&gt;
.col-3right td:nth-last-child(3),&lt;br /&gt;
.col-4right td:nth-last-child(4),&lt;br /&gt;
.col-5right td:nth-last-child(5),&lt;br /&gt;
.col-6right td:nth-last-child(6),&lt;br /&gt;
.col-7right td:nth-last-child(7),&lt;br /&gt;
.col-8right td:nth-last-child(8),&lt;br /&gt;
.col-9right td:nth-last-child(9) { text-align:right; }&lt;/div&gt;</summary>
		<author><name>Template:Sticky header&gt;ArdWar</name></author>
	</entry>
</feed>